.stripe{padding-top: 20px;}  
.m-t-1{margin-top: 1%;margin-bottom: 2%;}
.m-t-2{margin-top: 2%;}
.m-t-4{margin-top: 4% !important;}
.m-0{margin: 0px !important;}
.p-0{padding: 0px !important;}
.p-t-0{padding-top: 0px !important;}
.p-l-5{padding-left: 5% !important;}
.p-b-2{padding-bottom: 2% !important;}
.f-s-17{font-size: 17px !important;line-height: 29px !important;}
.no-bb{border: none !important;box-shadow: none !important;}
.top-menu{max-height: 50px;margin-top: 3.5% !important;margin-right: 3.5% !important;}
.top-menu a:hover{background-color: #2f4183 !important;color: #ffffff !important;}
.menu a{font-weight:600 !important;font-size: 17px;}
.overview .container{background-color: #2f4183;padding: 4%;color: #ffffff;font-size: 19px;line-height: 32px;margin-top: -5%;position: relative;text-align: center;}
h2.page-title{padding: 4% 0 1% 2%;color: #ffffff;font-size: 4.2em;margin-top: -3%;font-weight: 600;}
.page-title-bg{background-color: #2f4183;}
.overview h1{padding-bottom: 2%;font-weight: 600;font-size: 2.5em;}
.container{width: calc(1300px + 2rem) !important;}
section.container p, section.container li{font-size: 19px;line-height: 35px;color: #000;font-weight: normal;}
.contact-info, .contact-info .field label{font-size: 17px !important;line-height: 26px;color: #000 !important;font-weight: normal !important;}
.content.c-space{position: relative; margin-top: -3em !important; margin-left:2em !important;background-color: #fff !important;}
.content.c-space .meta{color: #444!important; font-size: 15px !important;line-height: 25px;}
.c-space .ui.small.header{color: #2f4183;font-weight: 600 !important;}
.video-pan ul li{font-size: 19px !important;line-height: 35px; padding-bottom: 3%;}
.button-green a{border-radius: 5px;font-size: 1.7em;padding: 12px 20px;text-decoration: none; display: inline-block; font-weight: 600; color: #fff; margin: auto;display: table;margin-top: 3%;margin-bottom: 4%;
    background-image: linear-gradient(to bottom,#5cb725,#116c11);
}
.video-container{display: flex;flex-direction: column;}
.play-button-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: auto;
	pointer-events: none;
}
.play-button-wrapper img{position: absolute;top: 45%;border: 0 !important;left: 45%;}

@media screen and (max-width:600px){
.menu a{font-size: 2.5em !important;}
.ui.menu .item{color: #ffffff !important;}
.overview h1{font-size: 1.3em !important;}
.ui.huge.header{font-size: 1.8em !important;}
.button-green a{font-size: 1.3em !important;}
h2.page-title{font-size: 2.3em !important;}
.ui.card.product-category.product{width: 100% !important;}
.ui.one.cards>.card {width: 100% !important;}
}